<?php
include_once("c_esmo_magnit_instruction_card.php");
class c_page_cab_esmo_magnit_instruction_card_personals_free extends c_page_cab_esmo_magnit_instruction_card
{
  public $h1='Участники мероприятия - подлежат инструктажу' ;
  function block_main()
  { $this->page_title() ;

      //echo ''.$this->text_get_event_personals_status ;

    include_once(_DIR_EXT.'/esmo_magnit_instruction/report_personals_in_event_instruction_free.php') ;
    $report_obj=new report_personals_in_event_instruction_free() ;
    $report_obj->title='Участники мероприятия - подлежат инструктажу';
    $report_obj->filter['order']='obj_name';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>
